import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DocumentiPage } from './documenti.page';

describe('DocumentiPage', () => {
  let component: DocumentiPage;
  let fixture: ComponentFixture<DocumentiPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DocumentiPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DocumentiPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
